- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - v -

- value_it : Xapian::ValuePostingSource
- value_type : Xapian::MSet , Xapian::ESetIterator , Xapian::PostingIterator , Xapian::MSetIterator , Xapian::TermIterator , Xapian::Utf8Iterator
- ValueCountMatchSpy() : Xapian::ValueCountMatchSpy
- ValueIterator() : Xapian::ValueIterator
- ValueMapPostingSource() : Xapian::ValueMapPostingSource
- ValuePostingSource() : Xapian::ValuePostingSource
- values_begin() : Xapian::ValueCountMatchSpy , Xapian::Document
- values_count() : Xapian::Document
- values_end() : Xapian::ValueCountMatchSpy , Xapian::Document
- ValueSetMatchDecider() : Xapian::ValueSetMatchDecider
- valuestream_begin() : Xapian::Database
- valuestream_end() : Xapian::Database
- ValueWeightPostingSource() : Xapian::ValueWeightPostingSource